<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D138.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745387</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-18</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 90.47 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1370}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{62}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1308}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{236}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{16}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1108}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{145}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{117}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_138" HEIGHT="3632" WIDTH="2468" PHYSICAL_IMG_NR="138" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="252" WIDTH="2468" ID="PAG_138_TopMargin">
        <TextBlock HPOS="145" VPOS="97" HEIGHT="49" WIDTH="1468" ID="PAG_138_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="145" VPOS="97" HEIGHT="49" WIDTH="1468" ID="PAG_138_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="145" VPOS="97" HEIGHT="38" WIDTH="70" ID="PAG_138_ST000001" WC="1" CONTENT="138" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000001" HPOS="215" VPOS="101" WIDTH="647" />
            <String HPOS="862" VPOS="101" HEIGHT="45" WIDTH="102" ID="PAG_138_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000002" HPOS="964" VPOS="102" WIDTH="15" />
            <String HPOS="979" VPOS="102" HEIGHT="35" WIDTH="39" ID="PAG_138_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000003" HPOS="1018" VPOS="102" WIDTH="16" />
            <String HPOS="1034" VPOS="102" HEIGHT="35" WIDTH="70" ID="PAG_138_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000004" HPOS="1104" VPOS="113" WIDTH="18" />
            <String HPOS="1122" VPOS="113" HEIGHT="24" WIDTH="33" ID="PAG_138_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000005" HPOS="1155" VPOS="102" WIDTH="17" />
            <String HPOS="1172" VPOS="102" HEIGHT="34" WIDTH="22" ID="PAG_138_ST000006" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000006" HPOS="1194" VPOS="107" WIDTH="16" />
            <String HPOS="1210" VPOS="107" HEIGHT="30" WIDTH="24" ID="PAG_138_ST000007" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000007" HPOS="1234" VPOS="101" WIDTH="17" />
            <String HPOS="1251" VPOS="101" HEIGHT="36" WIDTH="184" ID="PAG_138_ST000008" WC="1" CONTENT="finanslov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000008" HPOS="1435" VPOS="102" WIDTH="15" />
            <String HPOS="1450" VPOS="102" HEIGHT="34" WIDTH="57" ID="PAG_138_ST000009" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_138_SP000009" HPOS="1507" VPOS="102" WIDTH="19" />
            <String HPOS="1526" VPOS="102" HEIGHT="34" WIDTH="87" ID="PAG_138_ST000010" WC="1" CONTENT="1992" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="134" VPOS="252" HEIGHT="2034" WIDTH="2197" ID="PAG_138_PrintSpace">
        <TextBlock HPOS="142" VPOS="252" HEIGHT="111" WIDTH="2189" ID="PAG_138_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="143" VPOS="252" HEIGHT="51" WIDTH="2188" ID="PAG_138_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="143" VPOS="252" HEIGHT="39" WIDTH="236" ID="PAG_138_ST000011" WC="1" CONTENT="Difference" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000010" HPOS="379" VPOS="257" WIDTH="1715" />
            <String HPOS="2094" VPOS="257" HEIGHT="46" WIDTH="56" ID="PAG_138_ST000012" WC="1" CONTENT="1,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000011" HPOS="2150" VPOS="256" WIDTH="14" />
            <String HPOS="2164" VPOS="256" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000013" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000012" HPOS="2260" VPOS="256" WIDTH="14" />
            <String HPOS="2274" VPOS="256" HEIGHT="38" WIDTH="57" ID="PAG_138_ST000014" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="142" VPOS="311" HEIGHT="52" WIDTH="1628" ID="PAG_138_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="142" VPOS="312" HEIGHT="38" WIDTH="153" ID="PAG_138_ST000015" WC="1" CONTENT="Samlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000013" HPOS="295" VPOS="311" WIDTH="17" />
            <String HPOS="312" VPOS="311" HEIGHT="49" WIDTH="224" ID="PAG_138_ST000016" WC="1" CONTENT="forhøjelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000014" HPOS="536" VPOS="312" WIDTH="18" />
            <String HPOS="554" VPOS="312" HEIGHT="38" WIDTH="46" ID="PAG_138_ST000017" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000015" HPOS="600" VPOS="312" WIDTH="12" />
            <String HPOS="612" VPOS="312" HEIGHT="49" WIDTH="286" ID="PAG_138_ST000018" WC="1" CONTENT="driftsbudget," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000016" HPOS="898" VPOS="313" WIDTH="18" />
            <String HPOS="916" VPOS="313" HEIGHT="39" WIDTH="167" ID="PAG_138_ST000019" WC="1" CONTENT="såfremt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000017" HPOS="1083" VPOS="313" WIDTH="17" />
            <String HPOS="1100" VPOS="313" HEIGHT="39" WIDTH="73" ID="PAG_138_ST000020" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000018" HPOS="1173" VPOS="313" WIDTH="15" />
            <String HPOS="1188" VPOS="313" HEIGHT="39" WIDTH="94" ID="PAG_138_ST000021" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000019" HPOS="1282" VPOS="313" WIDTH="17" />
            <String HPOS="1299" VPOS="313" HEIGHT="39" WIDTH="88" ID="PAG_138_ST000022" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000020" HPOS="1387" VPOS="314" WIDTH="18" />
            <String HPOS="1405" VPOS="314" HEIGHT="39" WIDTH="71" ID="PAG_138_ST000023" WC="1" CONTENT="ske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000021" HPOS="1476" VPOS="314" WIDTH="16" />
            <String HPOS="1492" VPOS="314" HEIGHT="49" WIDTH="278" ID="PAG_138_ST000024" WC="1" CONTENT="beskæringer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="370" HEIGHT="50" WIDTH="2187" ID="PAG_138_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="141" VPOS="370" HEIGHT="50" WIDTH="2187" ID="PAG_138_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="382" HEIGHT="27" WIDTH="91" ID="PAG_138_ST000025" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000022" HPOS="232" VPOS="370" WIDTH="12" />
            <String HPOS="244" VPOS="370" HEIGHT="49" WIDTH="110" ID="PAG_138_ST000026" WC="1" CONTENT="følge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000023" HPOS="354" VPOS="370" WIDTH="13" />
            <String HPOS="367" VPOS="370" HEIGHT="38" WIDTH="47" ID="PAG_138_ST000027" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000024" HPOS="414" VPOS="370" WIDTH="5" />
            <String HPOS="419" VPOS="370" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000028" WC="1" CONTENT="pålagt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000025" HPOS="560" VPOS="370" WIDTH="11" />
            <String HPOS="571" VPOS="370" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000029" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000026" HPOS="712" VPOS="371" WIDTH="12" />
            <String HPOS="724" VPOS="371" HEIGHT="48" WIDTH="297" ID="PAG_138_ST000030" WC="1" CONTENT="produktivitet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000027" HPOS="1021" VPOS="371" WIDTH="11" />
            <String HPOS="1032" VPOS="371" HEIGHT="39" WIDTH="13" ID="PAG_138_ST000031" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000028" HPOS="1045" VPOS="372" WIDTH="17" />
            <String HPOS="1062" VPOS="372" HEIGHT="38" WIDTH="98" ID="PAG_138_ST000032" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000029" HPOS="1160" VPOS="375" WIDTH="928" />
            <String HPOS="2088" VPOS="375" HEIGHT="45" WIDTH="60" ID="PAG_138_ST000033" WC="1" CONTENT="5,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000030" HPOS="2148" VPOS="373" WIDTH="14" />
            <String HPOS="2162" VPOS="373" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000034" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000031" HPOS="2258" VPOS="373" WIDTH="14" />
            <String HPOS="2272" VPOS="373" HEIGHT="39" WIDTH="56" ID="PAG_138_ST000035" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="511" HEIGHT="51" WIDTH="1237" ID="PAG_138_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="141" VPOS="511" HEIGHT="51" WIDTH="1237" ID="PAG_138_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="141" VPOS="511" HEIGHT="39" WIDTH="68" ID="PAG_138_ST000036" WC="1" CONTENT="Ad" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000032" HPOS="209" VPOS="511" WIDTH="13" />
            <String HPOS="222" VPOS="511" HEIGHT="39" WIDTH="124" ID="PAG_138_ST000037" WC="1" CONTENT="konto" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000033" HPOS="346" VPOS="513" WIDTH="16" />
            <String HPOS="362" VPOS="513" HEIGHT="37" WIDTH="194" ID="PAG_138_ST000038" WC="1" CONTENT="29.41.11." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000034" HPOS="556" VPOS="511" WIDTH="24" />
            <String HPOS="580" VPOS="511" HEIGHT="41" WIDTH="229" ID="PAG_138_ST000039" WC="0.98" CONTENT="Grønlands" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000035" HPOS="809" VPOS="512" WIDTH="19" />
            <String HPOS="828" VPOS="512" HEIGHT="49" WIDTH="239" ID="PAG_138_ST000040" WC="1" CONTENT="Geologiske" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000036" HPOS="1067" VPOS="513" WIDTH="22" />
            <String HPOS="1089" VPOS="513" HEIGHT="49" WIDTH="289" ID="PAG_138_ST000041" WC="1" CONTENT="Undersøgelse" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="569" HEIGHT="109" WIDTH="2187" ID="PAG_138_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="141" VPOS="569" HEIGHT="51" WIDTH="2186" ID="PAG_138_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="569" HEIGHT="49" WIDTH="236" ID="PAG_138_ST000042" WC="1" CONTENT="Lønninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000037" HPOS="377" VPOS="570" WIDTH="11" />
            <String HPOS="388" VPOS="570" HEIGHT="49" WIDTH="258" ID="PAG_138_ST000043" WC="1" CONTENT="(almindelig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000038" HPOS="646" VPOS="570" WIDTH="11" />
            <String HPOS="657" VPOS="570" HEIGHT="50" WIDTH="284" ID="PAG_138_ST000044" WC="1" CONTENT="virksomhed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000039" HPOS="941" VPOS="571" WIDTH="12" />
            <String HPOS="953" VPOS="571" HEIGHT="49" WIDTH="83" ID="PAG_138_ST000045" WC="1" CONTENT="iflg." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000040" HPOS="1036" VPOS="573" WIDTH="16" />
            <String HPOS="1052" VPOS="573" HEIGHT="36" WIDTH="98" ID="PAG_138_ST000046" WC="1" CONTENT="FFL" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000041" HPOS="1150" VPOS="572" WIDTH="16" />
            <String HPOS="1166" VPOS="572" HEIGHT="38" WIDTH="98" ID="PAG_138_ST000047" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000042" HPOS="1264" VPOS="574" WIDTH="794" />
            <String HPOS="2058" VPOS="574" HEIGHT="45" WIDTH="88" ID="PAG_138_ST000048" WC="1" CONTENT="23,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000043" HPOS="2146" VPOS="573" WIDTH="14" />
            <String HPOS="2160" VPOS="573" HEIGHT="39" WIDTH="97" ID="PAG_138_ST000049" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000044" HPOS="2257" VPOS="573" WIDTH="14" />
            <String HPOS="2271" VPOS="573" HEIGHT="38" WIDTH="56" ID="PAG_138_ST000050" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="628" HEIGHT="50" WIDTH="2187" ID="PAG_138_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="628" HEIGHT="49" WIDTH="236" ID="PAG_138_ST000051" WC="1" CONTENT="Lønninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000045" HPOS="376" VPOS="628" WIDTH="12" />
            <String HPOS="388" VPOS="628" HEIGHT="39" WIDTH="100" ID="PAG_138_ST000052" WC="1" CONTENT="excl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000046" HPOS="488" VPOS="628" WIDTH="14" />
            <String HPOS="502" VPOS="628" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000053" WC="1" CONTENT="pålagt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000047" HPOS="643" VPOS="628" WIDTH="11" />
            <String HPOS="654" VPOS="628" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000054" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000048" HPOS="795" VPOS="629" WIDTH="12" />
            <String HPOS="807" VPOS="629" HEIGHT="49" WIDTH="297" ID="PAG_138_ST000055" WC="1" CONTENT="produktivitet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000049" HPOS="1104" VPOS="629" WIDTH="11" />
            <String HPOS="1115" VPOS="629" HEIGHT="39" WIDTH="13" ID="PAG_138_ST000056" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000050" HPOS="1128" VPOS="630" WIDTH="17" />
            <String HPOS="1145" VPOS="630" HEIGHT="39" WIDTH="98" ID="PAG_138_ST000057" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000051" HPOS="1243" VPOS="632" WIDTH="815" />
            <String HPOS="2058" VPOS="632" HEIGHT="46" WIDTH="89" ID="PAG_138_ST000058" WC="1" CONTENT="23,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000052" HPOS="2147" VPOS="631" WIDTH="13" />
            <String HPOS="2160" VPOS="631" HEIGHT="39" WIDTH="97" ID="PAG_138_ST000059" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000053" HPOS="2257" VPOS="631" WIDTH="14" />
            <String HPOS="2271" VPOS="631" HEIGHT="39" WIDTH="56" ID="PAG_138_ST000060" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="710" HEIGHT="168" WIDTH="2189" ID="PAG_138_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="140" VPOS="710" HEIGHT="51" WIDTH="2188" ID="PAG_138_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="710" HEIGHT="40" WIDTH="237" ID="PAG_138_ST000061" WC="1" CONTENT="Difference" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000054" HPOS="377" VPOS="715" WIDTH="1709" />
            <String HPOS="2086" VPOS="715" HEIGHT="46" WIDTH="63" ID="PAG_138_ST000062" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000055" HPOS="2149" VPOS="713" WIDTH="13" />
            <String HPOS="2162" VPOS="713" HEIGHT="40" WIDTH="96" ID="PAG_138_ST000063" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000056" HPOS="2258" VPOS="713" WIDTH="14" />
            <String HPOS="2272" VPOS="713" HEIGHT="40" WIDTH="56" ID="PAG_138_ST000064" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="769" HEIGHT="51" WIDTH="2187" ID="PAG_138_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="769" HEIGHT="49" WIDTH="150" ID="PAG_138_ST000065" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000057" HPOS="289" VPOS="769" WIDTH="13" />
            <String HPOS="302" VPOS="769" HEIGHT="50" WIDTH="298" ID="PAG_138_ST000066" WC="1" CONTENT="driftsudgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000058" HPOS="600" VPOS="770" WIDTH="11" />
            <String HPOS="611" VPOS="770" HEIGHT="49" WIDTH="258" ID="PAG_138_ST000067" WC="1" CONTENT="(almindelig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000059" HPOS="869" VPOS="771" WIDTH="11" />
            <String HPOS="880" VPOS="771" HEIGHT="49" WIDTH="283" ID="PAG_138_ST000068" WC="1" CONTENT="virksomhed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000060" HPOS="1163" VPOS="771" WIDTH="13" />
            <String HPOS="1176" VPOS="771" HEIGHT="49" WIDTH="83" ID="PAG_138_ST000069" WC="1" CONTENT="iflg." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000061" HPOS="1259" VPOS="773" WIDTH="16" />
            <String HPOS="1275" VPOS="773" HEIGHT="37" WIDTH="97" ID="PAG_138_ST000070" WC="1" CONTENT="FFL" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000062" HPOS="1372" VPOS="772" WIDTH="16" />
            <String HPOS="1388" VPOS="772" HEIGHT="39" WIDTH="98" ID="PAG_138_ST000071" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000063" HPOS="1486" VPOS="773" WIDTH="577" />
            <String HPOS="2063" VPOS="773" HEIGHT="46" WIDTH="79" ID="PAG_138_ST000072" WC="1" CONTENT="14,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000064" HPOS="2142" VPOS="773" WIDTH="17" />
            <String HPOS="2159" VPOS="773" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000073" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000065" HPOS="2255" VPOS="773" WIDTH="15" />
            <String HPOS="2270" VPOS="773" HEIGHT="38" WIDTH="56" ID="PAG_138_ST000074" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="828" HEIGHT="50" WIDTH="2187" ID="PAG_138_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="828" HEIGHT="49" WIDTH="149" ID="PAG_138_ST000075" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000066" HPOS="288" VPOS="828" WIDTH="14" />
            <String HPOS="302" VPOS="828" HEIGHT="49" WIDTH="298" ID="PAG_138_ST000076" WC="1" CONTENT="driftsudgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000067" HPOS="600" VPOS="829" WIDTH="12" />
            <String HPOS="612" VPOS="829" HEIGHT="38" WIDTH="99" ID="PAG_138_ST000077" WC="1" CONTENT="excl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000068" HPOS="711" VPOS="829" WIDTH="14" />
            <String HPOS="725" VPOS="829" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000078" WC="1" CONTENT="pålagt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000069" HPOS="866" VPOS="829" WIDTH="11" />
            <String HPOS="877" VPOS="829" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000079" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000070" HPOS="1018" VPOS="829" WIDTH="12" />
            <String HPOS="1030" VPOS="829" HEIGHT="49" WIDTH="296" ID="PAG_138_ST000080" WC="1" CONTENT="produktivitet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000071" HPOS="1326" VPOS="830" WIDTH="12" />
            <String HPOS="1338" VPOS="830" HEIGHT="38" WIDTH="12" ID="PAG_138_ST000081" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000072" HPOS="1350" VPOS="831" WIDTH="18" />
            <String HPOS="1368" VPOS="831" HEIGHT="38" WIDTH="98" ID="PAG_138_ST000082" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000073" HPOS="1466" VPOS="832" WIDTH="596" />
            <String HPOS="2062" VPOS="832" HEIGHT="46" WIDTH="85" ID="PAG_138_ST000083" WC="1" CONTENT="14,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000074" HPOS="2147" VPOS="831" WIDTH="12" />
            <String HPOS="2159" VPOS="831" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000084" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000075" HPOS="2255" VPOS="831" WIDTH="14" />
            <String HPOS="2269" VPOS="831" HEIGHT="38" WIDTH="57" ID="PAG_138_ST000085" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="910" HEIGHT="111" WIDTH="2190" ID="PAG_138_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="139" VPOS="910" HEIGHT="50" WIDTH="2189" ID="PAG_138_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="910" HEIGHT="39" WIDTH="237" ID="PAG_138_ST000086" WC="1" CONTENT="Difference" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000076" HPOS="376" VPOS="914" WIDTH="1700" />
            <String HPOS="2076" VPOS="914" HEIGHT="46" WIDTH="61" ID="PAG_138_ST000087" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000077" HPOS="2137" VPOS="925" WIDTH="15" />
            <String HPOS="2152" VPOS="925" HEIGHT="26" WIDTH="41" ID="PAG_138_ST000088" WC="1" CONTENT="m" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000078" HPOS="2193" VPOS="913" WIDTH="12" />
            <String HPOS="2205" VPOS="913" HEIGHT="39" WIDTH="53" ID="PAG_138_ST000089" WC="1" CONTENT="io." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000079" HPOS="2258" VPOS="913" WIDTH="14" />
            <String HPOS="2272" VPOS="913" HEIGHT="38" WIDTH="56" ID="PAG_138_ST000090" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="138" VPOS="969" HEIGHT="52" WIDTH="1628" ID="PAG_138_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="969" HEIGHT="39" WIDTH="154" ID="PAG_138_ST000091" WC="1" CONTENT="Samlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000080" HPOS="292" VPOS="969" WIDTH="16" />
            <String HPOS="308" VPOS="969" HEIGHT="49" WIDTH="224" ID="PAG_138_ST000092" WC="1" CONTENT="forhøjelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000081" HPOS="532" VPOS="969" WIDTH="18" />
            <String HPOS="550" VPOS="969" HEIGHT="39" WIDTH="47" ID="PAG_138_ST000093" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000082" HPOS="597" VPOS="969" WIDTH="11" />
            <String HPOS="608" VPOS="969" HEIGHT="50" WIDTH="287" ID="PAG_138_ST000094" WC="1" CONTENT="driftsbudget," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000083" HPOS="895" VPOS="970" WIDTH="18" />
            <String HPOS="913" VPOS="970" HEIGHT="39" WIDTH="167" ID="PAG_138_ST000095" WC="1" CONTENT="såfremt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000084" HPOS="1080" VPOS="970" WIDTH="17" />
            <String HPOS="1097" VPOS="970" HEIGHT="39" WIDTH="72" ID="PAG_138_ST000096" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000085" HPOS="1169" VPOS="970" WIDTH="16" />
            <String HPOS="1185" VPOS="970" HEIGHT="40" WIDTH="93" ID="PAG_138_ST000097" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000086" HPOS="1278" VPOS="970" WIDTH="18" />
            <String HPOS="1296" VPOS="970" HEIGHT="40" WIDTH="88" ID="PAG_138_ST000098" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000087" HPOS="1384" VPOS="971" WIDTH="18" />
            <String HPOS="1402" VPOS="971" HEIGHT="39" WIDTH="71" ID="PAG_138_ST000099" WC="1" CONTENT="ske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000088" HPOS="1473" VPOS="971" WIDTH="16" />
            <String HPOS="1489" VPOS="971" HEIGHT="50" WIDTH="277" ID="PAG_138_ST000100" WC="1" CONTENT="beskæringer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="1025" HEIGHT="50" WIDTH="2188" ID="PAG_138_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="137" VPOS="1025" HEIGHT="50" WIDTH="2188" ID="PAG_138_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="1037" HEIGHT="27" WIDTH="92" ID="PAG_138_ST000101" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000089" HPOS="229" VPOS="1025" WIDTH="12" />
            <String HPOS="241" VPOS="1025" HEIGHT="50" WIDTH="110" ID="PAG_138_ST000102" WC="1" CONTENT="følge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000090" HPOS="351" VPOS="1025" WIDTH="13" />
            <String HPOS="364" VPOS="1025" HEIGHT="39" WIDTH="47" ID="PAG_138_ST000103" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000091" HPOS="411" VPOS="1025" WIDTH="5" />
            <String HPOS="416" VPOS="1025" HEIGHT="50" WIDTH="141" ID="PAG_138_ST000104" WC="1" CONTENT="pålagt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000092" HPOS="557" VPOS="1025" WIDTH="11" />
            <String HPOS="568" VPOS="1025" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000105" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000093" HPOS="709" VPOS="1025" WIDTH="12" />
            <String HPOS="721" VPOS="1025" HEIGHT="50" WIDTH="297" ID="PAG_138_ST000106" WC="1" CONTENT="produktivitet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000094" HPOS="1018" VPOS="1025" WIDTH="11" />
            <String HPOS="1029" VPOS="1025" HEIGHT="39" WIDTH="13" ID="PAG_138_ST000107" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000095" HPOS="1042" VPOS="1026" WIDTH="18" />
            <String HPOS="1060" VPOS="1026" HEIGHT="39" WIDTH="97" ID="PAG_138_ST000108" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000096" HPOS="1157" VPOS="1027" WIDTH="926" />
            <String HPOS="2083" VPOS="1027" HEIGHT="46" WIDTH="62" ID="PAG_138_ST000109" WC="1" CONTENT="0,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000097" HPOS="2145" VPOS="1025" WIDTH="13" />
            <String HPOS="2158" VPOS="1025" HEIGHT="40" WIDTH="96" ID="PAG_138_ST000110" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000098" HPOS="2254" VPOS="1026" WIDTH="14" />
            <String HPOS="2268" VPOS="1026" HEIGHT="39" WIDTH="57" ID="PAG_138_ST000111" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="1167" HEIGHT="50" WIDTH="1108" ID="PAG_138_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="138" VPOS="1167" HEIGHT="50" WIDTH="1108" ID="PAG_138_TL000014" STYLEREFS="TXT_T_9_I">
            <String HPOS="138" VPOS="1167" HEIGHT="39" WIDTH="69" ID="PAG_138_ST000112" WC="1" CONTENT="Ad" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000099" HPOS="207" VPOS="1167" WIDTH="13" />
            <String HPOS="220" VPOS="1167" HEIGHT="40" WIDTH="124" ID="PAG_138_ST000113" WC="1" CONTENT="konto" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000100" HPOS="344" VPOS="1169" WIDTH="16" />
            <String HPOS="360" VPOS="1169" HEIGHT="38" WIDTH="195" ID="PAG_138_ST000114" WC="1" CONTENT="29.41.21." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000101" HPOS="555" VPOS="1167" WIDTH="23" />
            <String HPOS="578" VPOS="1167" HEIGHT="42" WIDTH="229" ID="PAG_138_ST000115" WC="0.98" CONTENT="Grønlands" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000102" HPOS="807" VPOS="1167" WIDTH="16" />
            <String HPOS="823" VPOS="1167" HEIGHT="50" WIDTH="423" ID="PAG_138_ST000116" WC="0.98" CONTENT="Miljøundersøgelser" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="1226" HEIGHT="109" WIDTH="2186" ID="PAG_138_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="139" VPOS="1226" HEIGHT="50" WIDTH="2185" ID="PAG_138_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="1226" HEIGHT="50" WIDTH="236" ID="PAG_138_ST000117" WC="1" CONTENT="Lønninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000103" HPOS="375" VPOS="1226" WIDTH="11" />
            <String HPOS="386" VPOS="1226" HEIGHT="50" WIDTH="259" ID="PAG_138_ST000118" WC="1" CONTENT="(almindelig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000104" HPOS="645" VPOS="1227" WIDTH="10" />
            <String HPOS="655" VPOS="1227" HEIGHT="49" WIDTH="284" ID="PAG_138_ST000119" WC="1" CONTENT="virksomhed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000105" HPOS="939" VPOS="1227" WIDTH="12" />
            <String HPOS="951" VPOS="1227" HEIGHT="49" WIDTH="83" ID="PAG_138_ST000120" WC="1" CONTENT="iflg." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000106" HPOS="1034" VPOS="1228" WIDTH="16" />
            <String HPOS="1050" VPOS="1228" HEIGHT="37" WIDTH="98" ID="PAG_138_ST000121" WC="1" CONTENT="FFL" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000107" HPOS="1148" VPOS="1228" WIDTH="15" />
            <String HPOS="1163" VPOS="1228" HEIGHT="38" WIDTH="98" ID="PAG_138_ST000122" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000108" HPOS="1261" VPOS="1229" WIDTH="821" />
            <String HPOS="2082" VPOS="1229" HEIGHT="45" WIDTH="63" ID="PAG_138_ST000123" WC="1" CONTENT="3,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000109" HPOS="2145" VPOS="1227" WIDTH="12" />
            <String HPOS="2157" VPOS="1227" HEIGHT="39" WIDTH="97" ID="PAG_138_ST000124" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000110" HPOS="2254" VPOS="1227" WIDTH="14" />
            <String HPOS="2268" VPOS="1227" HEIGHT="39" WIDTH="56" ID="PAG_138_ST000125" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="138" VPOS="1285" HEIGHT="50" WIDTH="2186" ID="PAG_138_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="1285" HEIGHT="50" WIDTH="237" ID="PAG_138_ST000126" WC="1" CONTENT="Lønninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000111" HPOS="375" VPOS="1285" WIDTH="11" />
            <String HPOS="386" VPOS="1285" HEIGHT="39" WIDTH="101" ID="PAG_138_ST000127" WC="1" CONTENT="excl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000112" HPOS="487" VPOS="1286" WIDTH="13" />
            <String HPOS="500" VPOS="1286" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000128" WC="1" CONTENT="pålagt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000113" HPOS="641" VPOS="1285" WIDTH="11" />
            <String HPOS="652" VPOS="1285" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000129" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000114" HPOS="793" VPOS="1285" WIDTH="12" />
            <String HPOS="805" VPOS="1285" HEIGHT="50" WIDTH="297" ID="PAG_138_ST000130" WC="1" CONTENT="produktivitet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000115" HPOS="1102" VPOS="1285" WIDTH="11" />
            <String HPOS="1113" VPOS="1285" HEIGHT="39" WIDTH="13" ID="PAG_138_ST000131" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000116" HPOS="1126" VPOS="1286" WIDTH="17" />
            <String HPOS="1143" VPOS="1286" HEIGHT="39" WIDTH="98" ID="PAG_138_ST000132" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000117" HPOS="1241" VPOS="1287" WIDTH="841" />
            <String HPOS="2082" VPOS="1287" HEIGHT="46" WIDTH="62" ID="PAG_138_ST000133" WC="1" CONTENT="3,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000118" HPOS="2144" VPOS="1286" WIDTH="13" />
            <String HPOS="2157" VPOS="1286" HEIGHT="39" WIDTH="97" ID="PAG_138_ST000134" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000119" HPOS="2254" VPOS="1286" WIDTH="14" />
            <String HPOS="2268" VPOS="1286" HEIGHT="38" WIDTH="56" ID="PAG_138_ST000135" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="1368" HEIGHT="167" WIDTH="2189" ID="PAG_138_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="138" VPOS="1368" HEIGHT="47" WIDTH="2188" ID="PAG_138_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="1368" HEIGHT="39" WIDTH="238" ID="PAG_138_ST000136" WC="1" CONTENT="Difference" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000120" HPOS="376" VPOS="1369" WIDTH="1708" />
            <String HPOS="2084" VPOS="1369" HEIGHT="46" WIDTH="58" ID="PAG_138_ST000137" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000121" HPOS="2142" VPOS="1368" WIDTH="17" />
            <String HPOS="2159" VPOS="1368" HEIGHT="39" WIDTH="97" ID="PAG_138_ST000138" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000122" HPOS="2256" VPOS="1368" WIDTH="13" />
            <String HPOS="2269" VPOS="1368" HEIGHT="39" WIDTH="57" ID="PAG_138_ST000139" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="137" VPOS="1426" HEIGHT="50" WIDTH="2186" ID="PAG_138_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="1426" HEIGHT="50" WIDTH="151" ID="PAG_138_ST000140" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000123" HPOS="288" VPOS="1426" WIDTH="13" />
            <String HPOS="301" VPOS="1426" HEIGHT="50" WIDTH="298" ID="PAG_138_ST000141" WC="1" CONTENT="driftsudgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000124" HPOS="599" VPOS="1426" WIDTH="11" />
            <String HPOS="610" VPOS="1426" HEIGHT="50" WIDTH="258" ID="PAG_138_ST000142" WC="1" CONTENT="(almindelig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000125" HPOS="868" VPOS="1426" WIDTH="11" />
            <String HPOS="879" VPOS="1426" HEIGHT="50" WIDTH="283" ID="PAG_138_ST000143" WC="1" CONTENT="virksomhed)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000126" HPOS="1162" VPOS="1427" WIDTH="12" />
            <String HPOS="1174" VPOS="1427" HEIGHT="49" WIDTH="83" ID="PAG_138_ST000144" WC="1" CONTENT="iflg." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000127" HPOS="1257" VPOS="1428" WIDTH="16" />
            <String HPOS="1273" VPOS="1428" HEIGHT="37" WIDTH="98" ID="PAG_138_ST000145" WC="1" CONTENT="FFL" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000128" HPOS="1371" VPOS="1428" WIDTH="16" />
            <String HPOS="1387" VPOS="1428" HEIGHT="38" WIDTH="97" ID="PAG_138_ST000146" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000129" HPOS="1484" VPOS="1428" WIDTH="597" />
            <String HPOS="2081" VPOS="1428" HEIGHT="46" WIDTH="61" ID="PAG_138_ST000147" WC="1" CONTENT="4,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000130" HPOS="2142" VPOS="1427" WIDTH="15" />
            <String HPOS="2157" VPOS="1427" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000148" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000131" HPOS="2253" VPOS="1427" WIDTH="14" />
            <String HPOS="2267" VPOS="1427" HEIGHT="39" WIDTH="56" ID="PAG_138_ST000149" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="137" VPOS="1485" HEIGHT="50" WIDTH="2186" ID="PAG_138_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="1485" HEIGHT="50" WIDTH="150" ID="PAG_138_ST000150" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000132" HPOS="287" VPOS="1485" WIDTH="13" />
            <String HPOS="300" VPOS="1485" HEIGHT="50" WIDTH="299" ID="PAG_138_ST000151" WC="1" CONTENT="driftsudgifter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000133" HPOS="599" VPOS="1486" WIDTH="11" />
            <String HPOS="610" VPOS="1486" HEIGHT="38" WIDTH="100" ID="PAG_138_ST000152" WC="1" CONTENT="excl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000134" HPOS="710" VPOS="1486" WIDTH="14" />
            <String HPOS="724" VPOS="1486" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000153" WC="1" CONTENT="pålagt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000135" HPOS="865" VPOS="1485" WIDTH="11" />
            <String HPOS="876" VPOS="1485" HEIGHT="50" WIDTH="141" ID="PAG_138_ST000154" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000136" HPOS="1017" VPOS="1485" WIDTH="12" />
            <String HPOS="1029" VPOS="1485" HEIGHT="50" WIDTH="296" ID="PAG_138_ST000155" WC="1" CONTENT="produktivitet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000137" HPOS="1325" VPOS="1486" WIDTH="11" />
            <String HPOS="1336" VPOS="1486" HEIGHT="38" WIDTH="13" ID="PAG_138_ST000156" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000138" HPOS="1349" VPOS="1486" WIDTH="17" />
            <String HPOS="1366" VPOS="1486" HEIGHT="39" WIDTH="98" ID="PAG_138_ST000157" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000139" HPOS="1464" VPOS="1487" WIDTH="617" />
            <String HPOS="2081" VPOS="1487" HEIGHT="46" WIDTH="64" ID="PAG_138_ST000158" WC="1" CONTENT="4,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000140" HPOS="2145" VPOS="1486" WIDTH="12" />
            <String HPOS="2157" VPOS="1486" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000159" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000141" HPOS="2253" VPOS="1485" WIDTH="14" />
            <String HPOS="2267" VPOS="1485" HEIGHT="39" WIDTH="56" ID="PAG_138_ST000160" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="1567" HEIGHT="108" WIDTH="2188" ID="PAG_138_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="138" VPOS="1567" HEIGHT="47" WIDTH="2188" ID="PAG_138_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="1567" HEIGHT="39" WIDTH="237" ID="PAG_138_ST000161" WC="1" CONTENT="Difference" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000142" HPOS="375" VPOS="1568" WIDTH="1709" />
            <String HPOS="2084" VPOS="1568" HEIGHT="46" WIDTH="58" ID="PAG_138_ST000162" WC="0.96" CONTENT="0,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000143" HPOS="2142" VPOS="1567" WIDTH="17" />
            <String HPOS="2159" VPOS="1567" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000163" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000144" HPOS="2255" VPOS="1567" WIDTH="14" />
            <String HPOS="2269" VPOS="1567" HEIGHT="39" WIDTH="57" ID="PAG_138_ST000164" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="138" VPOS="1625" HEIGHT="50" WIDTH="1627" ID="PAG_138_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="1626" HEIGHT="39" WIDTH="153" ID="PAG_138_ST000165" WC="1" CONTENT="Samlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000145" HPOS="291" VPOS="1625" WIDTH="16" />
            <String HPOS="307" VPOS="1625" HEIGHT="50" WIDTH="225" ID="PAG_138_ST000166" WC="1" CONTENT="forhøjelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000146" HPOS="532" VPOS="1626" WIDTH="18" />
            <String HPOS="550" VPOS="1626" HEIGHT="38" WIDTH="46" ID="PAG_138_ST000167" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000147" HPOS="596" VPOS="1626" WIDTH="11" />
            <String HPOS="607" VPOS="1626" HEIGHT="49" WIDTH="287" ID="PAG_138_ST000168" WC="1" CONTENT="driftsbudget," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000148" HPOS="894" VPOS="1626" WIDTH="18" />
            <String HPOS="912" VPOS="1626" HEIGHT="39" WIDTH="167" ID="PAG_138_ST000169" WC="1" CONTENT="såfremt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000149" HPOS="1079" VPOS="1626" WIDTH="16" />
            <String HPOS="1095" VPOS="1626" HEIGHT="39" WIDTH="73" ID="PAG_138_ST000170" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000150" HPOS="1168" VPOS="1626" WIDTH="16" />
            <String HPOS="1184" VPOS="1626" HEIGHT="39" WIDTH="93" ID="PAG_138_ST000171" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000151" HPOS="1277" VPOS="1626" WIDTH="18" />
            <String HPOS="1295" VPOS="1626" HEIGHT="39" WIDTH="88" ID="PAG_138_ST000172" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000152" HPOS="1383" VPOS="1626" WIDTH="17" />
            <String HPOS="1400" VPOS="1626" HEIGHT="39" WIDTH="71" ID="PAG_138_ST000173" WC="1" CONTENT="ske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000153" HPOS="1471" VPOS="1625" WIDTH="16" />
            <String HPOS="1487" VPOS="1625" HEIGHT="50" WIDTH="278" ID="PAG_138_ST000174" WC="1" CONTENT="beskæringer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="1684" HEIGHT="50" WIDTH="2188" ID="PAG_138_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="136" VPOS="1684" HEIGHT="50" WIDTH="2188" ID="PAG_138_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="1697" HEIGHT="27" WIDTH="92" ID="PAG_138_ST000175" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000154" HPOS="228" VPOS="1684" WIDTH="12" />
            <String HPOS="240" VPOS="1684" HEIGHT="50" WIDTH="110" ID="PAG_138_ST000176" WC="1" CONTENT="følge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000155" HPOS="350" VPOS="1685" WIDTH="13" />
            <String HPOS="363" VPOS="1685" HEIGHT="38" WIDTH="47" ID="PAG_138_ST000177" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000156" HPOS="410" VPOS="1685" WIDTH="5" />
            <String HPOS="415" VPOS="1685" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000178" WC="1" CONTENT="pålagt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000157" HPOS="556" VPOS="1684" WIDTH="11" />
            <String HPOS="567" VPOS="1684" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000179" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000158" HPOS="708" VPOS="1684" WIDTH="12" />
            <String HPOS="720" VPOS="1684" HEIGHT="50" WIDTH="297" ID="PAG_138_ST000180" WC="1" CONTENT="produktivitet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000159" HPOS="1017" VPOS="1684" WIDTH="11" />
            <String HPOS="1028" VPOS="1684" HEIGHT="39" WIDTH="13" ID="PAG_138_ST000181" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000160" HPOS="1041" VPOS="1685" WIDTH="17" />
            <String HPOS="1058" VPOS="1685" HEIGHT="39" WIDTH="98" ID="PAG_138_ST000182" WC="1" CONTENT="1992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000161" HPOS="1156" VPOS="1685" WIDTH="926" />
            <String HPOS="2082" VPOS="1685" HEIGHT="47" WIDTH="63" ID="PAG_138_ST000183" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000162" HPOS="2145" VPOS="1684" WIDTH="12" />
            <String HPOS="2157" VPOS="1684" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000184" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000163" HPOS="2253" VPOS="1684" WIDTH="14" />
            <String HPOS="2267" VPOS="1684" HEIGHT="39" WIDTH="57" ID="PAG_138_ST000185" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="1766" HEIGHT="50" WIDTH="1383" ID="PAG_138_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="139" VPOS="1766" HEIGHT="50" WIDTH="1383" ID="PAG_138_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="1769" HEIGHT="37" WIDTH="89" ID="PAG_138_ST000186" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000164" HPOS="228" VPOS="1766" WIDTH="16" />
            <String HPOS="244" VPOS="1766" HEIGHT="40" WIDTH="183" ID="PAG_138_ST000187" WC="1" CONTENT="samlede" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000165" HPOS="427" VPOS="1766" WIDTH="5" />
            <String HPOS="432" VPOS="1766" HEIGHT="50" WIDTH="221" ID="PAG_138_ST000188" WC="1" CONTENT="forhøjelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_138_SP000166" HPOS="653" VPOS="1767" WIDTH="14" />
            <String HPOS="667" VPOS="1767" HEIGHT="39" WIDTH="47" ID="PAG_138_ST000189" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000167" HPOS="714" VPOS="1767" WIDTH="12" />
            <String HPOS="726" VPOS="1767" HEIGHT="49" WIDTH="411" ID="PAG_138_ST000190" WC="1" CONTENT="Energiministeriets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000168" HPOS="1137" VPOS="1767" WIDTH="17" />
            <String HPOS="1154" VPOS="1767" HEIGHT="49" WIDTH="156" ID="PAG_138_ST000191" WC="1" CONTENT="budget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000169" HPOS="1310" VPOS="1767" WIDTH="16" />
            <String HPOS="1326" VPOS="1767" HEIGHT="39" WIDTH="65" ID="PAG_138_ST000192" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000170" HPOS="1391" VPOS="1768" WIDTH="20" />
            <String HPOS="1411" VPOS="1768" HEIGHT="46" WIDTH="111" ID="PAG_138_ST000193" WC="1" CONTENT="1992," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="1825" HEIGHT="50" WIDTH="1180" ID="PAG_138_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="136" VPOS="1825" HEIGHT="50" WIDTH="1180" ID="PAG_138_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="1825" HEIGHT="39" WIDTH="168" ID="PAG_138_ST000194" WC="1" CONTENT="såfremt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000171" HPOS="304" VPOS="1825" WIDTH="16" />
            <String HPOS="320" VPOS="1825" HEIGHT="39" WIDTH="74" ID="PAG_138_ST000195" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000172" HPOS="394" VPOS="1825" WIDTH="15" />
            <String HPOS="409" VPOS="1825" HEIGHT="39" WIDTH="94" ID="PAG_138_ST000196" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000173" HPOS="503" VPOS="1826" WIDTH="17" />
            <String HPOS="520" VPOS="1826" HEIGHT="49" WIDTH="203" ID="PAG_138_ST000197" WC="1" CONTENT="foretages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000174" HPOS="723" VPOS="1826" WIDTH="17" />
            <String HPOS="740" VPOS="1826" HEIGHT="49" WIDTH="278" ID="PAG_138_ST000198" WC="1" CONTENT="beskæringer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000175" HPOS="1018" VPOS="1838" WIDTH="16" />
            <String HPOS="1034" VPOS="1838" HEIGHT="26" WIDTH="91" ID="PAG_138_ST000199" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000176" HPOS="1125" VPOS="1826" WIDTH="17" />
            <String HPOS="1142" VPOS="1826" HEIGHT="49" WIDTH="109" ID="PAG_138_ST000200" WC="1" CONTENT="følge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000177" HPOS="1251" VPOS="1826" WIDTH="19" />
            <String HPOS="1270" VPOS="1826" HEIGHT="38" WIDTH="46" ID="PAG_138_ST000201" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="1883" HEIGHT="50" WIDTH="897" ID="PAG_138_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="136" VPOS="1883" HEIGHT="50" WIDTH="897" ID="PAG_138_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="1884" HEIGHT="39" WIDTH="83" ID="PAG_138_ST000202" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000178" HPOS="219" VPOS="1884" WIDTH="15" />
            <String HPOS="234" VPOS="1884" HEIGHT="49" WIDTH="165" ID="PAG_138_ST000203" WC="1" CONTENT="pålagte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000179" HPOS="399" VPOS="1883" WIDTH="17" />
            <String HPOS="416" VPOS="1883" HEIGHT="49" WIDTH="141" ID="PAG_138_ST000204" WC="1" CONTENT="højere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000180" HPOS="557" VPOS="1884" WIDTH="17" />
            <String HPOS="574" VPOS="1884" HEIGHT="49" WIDTH="297" ID="PAG_138_ST000205" WC="1" CONTENT="produktivitet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000181" HPOS="871" VPOS="1884" WIDTH="16" />
            <String HPOS="887" VPOS="1884" HEIGHT="38" WIDTH="13" ID="PAG_138_ST000206" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000182" HPOS="900" VPOS="1885" WIDTH="22" />
            <String HPOS="922" VPOS="1885" HEIGHT="46" WIDTH="111" ID="PAG_138_ST000207" WC="1" CONTENT="1992," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="1942" HEIGHT="40" WIDTH="337" ID="PAG_138_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="135" VPOS="1942" HEIGHT="40" WIDTH="337" ID="PAG_138_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="1942" HEIGHT="40" WIDTH="130" ID="PAG_138_ST000208" WC="1" CONTENT="bliver" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000183" HPOS="265" VPOS="1942" WIDTH="16" />
            <String HPOS="281" VPOS="1942" HEIGHT="40" WIDTH="191" ID="PAG_138_ST000209" WC="1" CONTENT="herefter:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="2013" HEIGHT="109" WIDTH="2189" ID="PAG_138_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="136" VPOS="2013" HEIGHT="50" WIDTH="2189" ID="PAG_138_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="2013" HEIGHT="50" WIDTH="239" ID="PAG_138_ST000210" WC="1" CONTENT="Forhøjelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000184" HPOS="375" VPOS="2013" WIDTH="14" />
            <String HPOS="389" VPOS="2013" HEIGHT="39" WIDTH="46" ID="PAG_138_ST000211" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000185" HPOS="435" VPOS="2014" WIDTH="6" />
            <String HPOS="441" VPOS="2014" HEIGHT="38" WIDTH="167" ID="PAG_138_ST000212" WC="1" CONTENT="lønsum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000186" HPOS="608" VPOS="2014" WIDTH="1474" />
            <String HPOS="2082" VPOS="2014" HEIGHT="46" WIDTH="63" ID="PAG_138_ST000213" WC="1" CONTENT="4,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000187" HPOS="2145" VPOS="2013" WIDTH="13" />
            <String HPOS="2158" VPOS="2013" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000214" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000188" HPOS="2254" VPOS="2013" WIDTH="14" />
            <String HPOS="2268" VPOS="2013" HEIGHT="39" WIDTH="57" ID="PAG_138_ST000215" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="2072" HEIGHT="50" WIDTH="2189" ID="PAG_138_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="2072" HEIGHT="49" WIDTH="239" ID="PAG_138_ST000216" WC="1" CONTENT="Forhøjelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000189" HPOS="375" VPOS="2072" WIDTH="14" />
            <String HPOS="389" VPOS="2072" HEIGHT="39" WIDTH="46" ID="PAG_138_ST000217" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000190" HPOS="435" VPOS="2072" WIDTH="7" />
            <String HPOS="442" VPOS="2072" HEIGHT="50" WIDTH="114" ID="PAG_138_ST000218" WC="1" CONTENT="øvrig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000191" HPOS="556" VPOS="2072" WIDTH="12" />
            <String HPOS="568" VPOS="2072" HEIGHT="39" WIDTH="97" ID="PAG_138_ST000219" WC="1" CONTENT="drift" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000192" HPOS="665" VPOS="2073" WIDTH="1422" />
            <String HPOS="2087" VPOS="2073" HEIGHT="46" WIDTH="58" ID="PAG_138_ST000220" WC="1" CONTENT="1,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000193" HPOS="2145" VPOS="2072" WIDTH="13" />
            <String HPOS="2158" VPOS="2072" HEIGHT="39" WIDTH="96" ID="PAG_138_ST000221" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000194" HPOS="2254" VPOS="2072" WIDTH="14" />
            <String HPOS="2268" VPOS="2072" HEIGHT="39" WIDTH="57" ID="PAG_138_ST000222" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="2103" HEIGHT="100" WIDTH="2189" ID="PAG_138_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="136" VPOS="2103" HEIGHT="100" WIDTH="2189" ID="PAG_138_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="2154" HEIGHT="49" WIDTH="239" ID="PAG_138_ST000223" WC="1" CONTENT="Forhøjelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000195" HPOS="375" VPOS="2154" WIDTH="12" />
            <String HPOS="387" VPOS="2154" HEIGHT="38" WIDTH="13" ID="PAG_138_ST000224" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000196" HPOS="400" VPOS="2154" WIDTH="13" />
            <String HPOS="413" VPOS="2154" HEIGHT="39" WIDTH="56" ID="PAG_138_ST000225" WC="1" CONTENT="alt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000197" HPOS="469" VPOS="2185" WIDTH="17" />
            <String HPOS="486" VPOS="2185" HEIGHT="8" WIDTH="1283" ID="PAG_138_ST000226" WC="0.00" CONTENT="................................................." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000198" HPOS="1769" VPOS="2103" WIDTH="98" />
            <String HPOS="1867" VPOS="2103" HEIGHT="8" WIDTH="114" ID="PAG_138_ST000227" WC="0.00" CONTENT="....." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000199" HPOS="1981" VPOS="2155" WIDTH="102" />
            <String HPOS="2083" VPOS="2155" HEIGHT="46" WIDTH="62" ID="PAG_138_ST000228" WC="1" CONTENT="6,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000200" HPOS="2145" VPOS="2154" WIDTH="13" />
            <String HPOS="2158" VPOS="2154" HEIGHT="38" WIDTH="96" ID="PAG_138_ST000229" WC="1" CONTENT="mio." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000201" HPOS="2254" VPOS="2153" WIDTH="15" />
            <String HPOS="2269" VPOS="2153" HEIGHT="39" WIDTH="56" ID="PAG_138_ST000230" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="2236" HEIGHT="50" WIDTH="1039" ID="PAG_138_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="134" VPOS="2236" HEIGHT="50" WIDTH="1039" ID="PAG_138_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="134" VPOS="2237" HEIGHT="39" WIDTH="93" ID="PAG_138_ST000231" WC="1" CONTENT="Alle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000202" HPOS="227" VPOS="2236" WIDTH="16" />
            <String HPOS="243" VPOS="2236" HEIGHT="40" WIDTH="362" ID="PAG_138_ST000232" WC="1" CONTENT="beløbsstørrelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000203" HPOS="605" VPOS="2249" WIDTH="16" />
            <String HPOS="621" VPOS="2249" HEIGHT="26" WIDTH="43" ID="PAG_138_ST000233" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000204" HPOS="664" VPOS="2236" WIDTH="16" />
            <String HPOS="680" VPOS="2236" HEIGHT="50" WIDTH="163" ID="PAG_138_ST000234" WC="1" CONTENT="angivet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000205" HPOS="843" VPOS="2236" WIDTH="16" />
            <String HPOS="859" VPOS="2236" HEIGHT="39" WIDTH="13" ID="PAG_138_ST000235" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_138_SP000206" HPOS="872" VPOS="2236" WIDTH="22" />
            <String HPOS="894" VPOS="2236" HEIGHT="40" WIDTH="279" ID="PAG_138_ST000236" WC="1" CONTENT="1992-niveau." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>